* {margin:0 0;
   font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;   
   list-style:none;
   text-decoration:none;
   }
   
 a.active {
	 color:#ff0;
	}

body {
	background:#373434;
	}

.selected {
	display:block;
}
header {
background:#818181;
min-height:124px;
border-bottom:14px solid #373434;
}

header #wrapper {
width:100%;
max-width:980px;
margin:0 auto;
}

#logo {
padding-top:30px;
width:100px;
margin-bottom:2	0px;
}

#logo img {
width:100%;
max-width:190px;
margin-left:28px;
margin-bottom:15px;
}

#arrows {
	position:absolute;
	bottom:7px;
	left:1px;
	width:50px;
	display:none;
	}
	
.arrow {
	background:#ccc;
	font-weight:20px;
	opacity:.5;
	padding:10px;
	width:50%;
	float:left;
	}

.arrow:hover {
	float:left;
	background:#fff;
	opacity:1;
	}


	
nav {
z-index:1;
position:relative;
float:right;
display:inline-block;
margin-top:-15px;
width:100%;
left:-8px;
}

nav ul li  {
float:left;
}

nav ul li a  {
color:white;
margin-right:10px;
width:100%;
}

nav ul li a:hover {
color:#FFFF00;
}


#whitebackground {
background:#fff;
}

#content {
	width:100%;
	max-width:980px;
	margin:0 auto;
	background:#fff;
	}

.title {
 color:white;
 z-index:1;
 position:absolute;
 top:10px;
 left:30px;
text-shadow: 4px 4px 9px rgba(55, 52, 52, 1);
font-size:1.3em;
display:none;
 }
 
 #title {
 color:white;
 z-index:1;
 position:absolute;
 top:0;
 left:8px;
text-shadow: 4px 4px 9px rgba(55, 52, 52, 1);
font-size:2.3em;

 }
 #title.featured {
	 left:0;
	 line-height:100%;
	 top:10px;
	}
 
#boxes {
	margin: 5px auto 45px;
	width: 140px;
} 
.box {
    opacity: 0.5;
    background: #FFF none repeat scroll 0% 0%;
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 20px;
    box-shadow: 1px 1px 5px rgb(136, 136, 136);
}

#box4.box {
	margin-right:0;
	}
 
 .box:hover {
 opacity:1;
 background:##FFFF00;}
	
#mainimage {
 position:relative;
 text-align:center;
 margin-bottom:3px;
}

#mainimage  img{
width:100%;
max-width:980px;
min-height:55px;
}

.mainImage {
	display:none;
}

#image1, #title1, #article1, #map1 {
	display:block;
}

#box1 {
	opacity:1;
}

#menubutton, .article, .map {
display:none;
}

#articleMap {
width:98%;
margin:0 auto;
padding-bottom:40px;
}

.article {
margin-right:5%;
float:left;
font-size:small;
color:#582c16;
line-height:200%;
padding-left:2%;
display:none;
margin-bottom:20px;
}

.map {
float:left;
width:95%;
max-width:300px;
background:#818181;
border:1px solid #373434;
margin-left:8px;
}

.map img {
width:100%;
}


#restaurantAddress {
	padding:0 1em 1em;
	color:#fff;
	font-size:60%;
}
footer {
color:#fff;
font-size:12px;
width:98%;
max-width:980px;
margin:10px auto;
text-align:center;
}

footer a {
color:#FFFF00;

}
.clear {
clear:both;
}
.map iframe {
	opacity:.9;
}
.map iframe:hover {
	opacity:1;
}
@media (min-width:480px) {
#boxes {
    margin: 0;
    position: absolute;
    bottom: 20px;
    right: 20px;
}
.title {
	font-size:2.3em;
}
}
@media (min-width:768px) {
#boxes {
 top:85%;
 }
 .article {
width:46%;
}
.title,
#title {
	font-size:3.25em;
}
}
@media (min-width:980px) {
 .article {
width:56%;
}
.title,
#title {
	font-size:4.25em;
}
}
@media (min-width:1280px) {
.article {
	width:58%;
}
#articleMap {
    width: 100%;
	margin:20px auto;
}
}
/*reviews*/

#active {
color:#FFFF00;
margin-right:20px;
}

#star {
opacity:.5;
width:20px;
white-space:nowrap
}

#star img {
width:100%
}
#restaurantImage {
	width:98%;
	max-width:320px;
}

#restaurantImage img {
	width:100%;
}

#restaurantcontact {
font-size:small;
}

#articlereview{
float:left;
font-size:small;
color:#582c16;
line-height:200%;
}

#reviewitem {
width:95%;
margin:0 auto 20px;
padding-bottom:30px;
border-bottom:1px dashed #ccc;
}
@media (min-width:640px) {
	#restaurantImage {
	float:left;
	margin:0 20px 20px 0;
}
}
@media (min-width:1280px) {
	#reviewitem {
	width:100%;
}
#articlereview {
	width:65%;
}
}
/*buzz*/
#buzzContent {
	width:95%;
	margin:0 auto;
}
.buzzarticle {
font-size:small;
color:#582c16;
line-height:200%;
}
.buzzItem {
	padding-bottom:40px;
}
@media (min-width:768px) {
	.buzzmedia {
		float:left;
		margin-right:20px;
	}
}
@media (min-width:1280px) {
	.buzzmedia {
		float:left;
		margin-right:20px;
	}
	#buzzContent {
		width:100%;
	}
}
/*featured*/
#featuredContent {
	width:95%;
	margin:0 auto;
}
#featuredphoto {
width:100%;
max-width:400px;
margin-right:2%;
}
#featuredphoto img {
width:100%;
}

#featuredarticle {
font-size:small;
color:#582c16;
line-height:200%;
}

#datereview {
font-size:small;
font-style:italic;
color:#582c16;
line-height:200%;
}

.featuredArticle {
font-size:small;
color:#000;
line-height:200%;
padding-bottom:5%;
}

#mainimage.featured img {
 min-height:150px;
}
.featuredItem {
	margin-bottom:30px;
	border-bottom:1px dashed #ccc;
}
.featuredItem:last-child {
	border-bottom:0;
}
@media (min-width:720px) {
	#featuredphoto {
float:left;
}
}
@media (min-width:1280px) {
	#featuredContent {
		width:100%;
	}
}